/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
.simpleacc2{
	width:880px;
	margin-left:0px;
	margin-right:0px;
	}

.accordionButton2 {	
	width:880px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	border-bottom: 5px solid #FFFFFF;
	cursor: pointer;
	}
.accordionButton2 img:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}

.accordionButton2 h2:hover  { 
	color:#FFFFFF;
}

.accordionButton2 h3 { 
	color:#FFFFFF;
}

.accordionButton2 ul { 
	font-size:14px;
	line-height:15px;
}
	
.accordionContent2{	
	width:880px;
	padding:0px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #ffffff;
	}
	
.over {
	background: #FFFFFF;
	color:#F6871F;
	}